
.containertitle {
    margin-left: 3.9%;
    margin-top: 2%;
    /* width: 18%; */
}
.containertitle:hover{
    color: #4CAF50;  
}
#arrow1{
    color: transparent;
}
#arrow1:hover{
    font-size:18px;
    transition: width 2s;
    width:300px;
    color: #4CAF50; 
}
.containerimg{
    width:147px;
    height:195.25px; 
}
.containerimg{
    width:147px;
    height:195.25px; 
}
.img1{
    width:147px;
    height:195.25px;
    margin-left: 1.6%;
    margin-top: 2%;
    border-radius: 2px;
    position: relative;
   
    
}

.img1:hover{
    transform: scale(1.1);
    transition: all 0.6s;
    cursor: pointer;
    position: relative;
    z-index: 1;
    
}
.img1sports{
    width:236px;
    height:120.25px;
    margin-left: 1.6%;
    margin-top: 2%;
    border-radius: 2px;
    position: relative;
   
    
}

.img1sports:hover{
    transform: scale(1.1);
    transition: all 0.6s;
    cursor: pointer;
    position: relative;
    z-index: 1;
    
}
.img1sub{
    width:147px;
    height:195.25px;
    margin-left: 1.6%;
    margin-top: 2%;
    border-radius: 2px;
    position: relative;
    
}

.img1sub:hover{
    transform: scale(1.1);
    transition: all 0.6s;
    cursor: pointer;
    position: relative;
}
/* .mySlides:hover{
    transform: scale(1.1);
    transition: all 0.6s;
    cursor: pointer;
    position: relative;
} */
.containerdiv1 {
    margin-left: 2.9%;
    /* overflow-x: auto; */
    /* scroll-behavior: smooth; */
  /* width: 3000px; */
    /* -webkit-overflow-scrolling: touch;
    scroll-snap-points-x: repeat(300px);
    scroll-snap-type: mandatory; */
    margin-top: 2%;
    max-width: 100%;
    height: 205px;
    overflow: hidden;
    position: relative;
}
.containerdiv1sub {
    margin-left: 2.9%;
    margin-top: 2%;
    max-width: 100%;
    height: 362px;
    overflow: hidden;
    position: relative;
}
.leftButtonsub{
    margin-top: 18%;
    width: 5%;
    height: 17%;
    margin-top: 21.1%;
    margin-left: 0%;
    font-size: 50px;
    border: none;
    color: #fff;
    background-size: 96;
    position: absolute;
    z-index: 5;
    display: inline-block;
    font-weight: 400;
    border-radius: 50%;
    line-height: 1;
    outline: none;
    opacity: -1;
}
.rightButtonsub{
    margin-left: 94%;
    margin-top: 21.1%;
    font-size: 50px;
    border: none;
    color:#fff;
    position: absolute;
    z-index: 5;
    display: inline-block;
    font-weight: 400;
    line-height: 1;
    border-radius: 50%;
    width: 5%;
    height: 17%;
    outline: none;
    opacity: -1;
}
.containerdiv1news{
    height: 4%;
    margin-left: -2.1%;
    margin-top: 2%;
    max-width: 100%;
    overflow: hidden;
    position: relative;
}
.containerdiv2 {
    margin-left: 2.9%;
    overflow-x: auto;
    scroll-behavior: smooth;
  width: 3000px;
    -webkit-overflow-scrolling: touch;
    scroll-snap-points-x: repeat(300px);
    scroll-snap-type: mandatory;
    margin-top: 2%;
}
.containerdiv3 {
    margin-left: 2.9%;
    overflow-x: auto;
    scroll-behavior: smooth;
  width: 3000px;
    -webkit-overflow-scrolling: touch;
    scroll-snap-points-x: repeat(300px);
    scroll-snap-type: mandatory;
    margin-top: 2%;
}
.containerdiv4 {
    margin-left: 2.9%;
    overflow-x: auto;
    scroll-behavior: smooth;
  width: 3000px;
    -webkit-overflow-scrolling: touch;
    scroll-snap-points-x: repeat(300px);
    scroll-snap-type: mandatory;
    margin-top: 2%;
}

#containerspan1 {
    margin-left: 0.4%;
    display: inline-block;
    
}

.myContainer{
    margin-left: 0.4%;
    display: inline-block;
}

.slidesContainer{
    width: 3000px;
    position: absolute;
}
.leftButton{
    margin-top: 8.1%;
    margin-left: 0%;
    font-size: 50px;
    border: none;
    color: #fff;
    background-size: 96;
    position: absolute;
    z-index: 5;
    display: inline-block;
    font-weight: 400;
    border-radius: 50%;
    line-height: 1;
    width: 5%;
    height: 28%;
    outline: none;
    opacity: -1;
}
.leftButton:hover,.leftButtonnews:hover,.leftButtonsub:hover,.rightButton:hover,.rightButtonnews:hover,.rightButtonsub:hover,.leftButtonsports:hover,.rightButtonsports:hover{
    opacity: 1;
}
.leftButtonnews {
    margin-top: 5.1%;
    margin-left: 5%;
    font-size: 50px;
    border: none;
    color: #fff;
    background-size: 96;
    position: absolute;
    z-index: 5;
    display: inline-block;
    font-weight: 400;
    border-radius: 98%;
    line-height: 1;
    width: 5%;
    height: 35%;
    outline: none;
    opacity: -1;
}
.leftButtonsports{
    margin-top: 22.1%;
    margin-left: 0%;
    font-size: 50px;
    border: none;
    color: #fff;
    background-size: 96;
    position: absolute;
    z-index: 5;
    display: inline-block;
    font-weight: 400;
    border-radius: 50%;
    line-height: 1;
    width: 5%;
    height: 15%;
    outline: none;
    opacity: -1;
}
.rightButtonsports{
    margin-left: 94%;
    margin-top: 22.1%;
    font-size: 50px;
    border: none;
    color: #fff;
    position: absolute;
    z-index: 5;
    display: inline-block;
    font-weight: 400;
    line-height: 1;
    border-radius: 50%;
    width: 5%;
    height: 15%;
    outline: none;
    opacity: -1;
}
/* .leftButton:hover{
    margin-top: 8.1%;
    margin-left: 0%;
    font-size: 30px;
    border: none;
    color:#fff;
    position: absolute;
    z-index: 5;
    display: inline-block;
    font-weight: 400;
    line-height: 1;
} */
.rightButton{
    margin-left: 94%;
    margin-top: 8.1%;
    font-size: 50px;
    border: none;
    color:#fff;
    position: absolute;
    z-index: 5;
    display: inline-block;
    font-weight: 400;
    line-height: 1;
    border-radius: 50%;
    width: 5%;
    height: 28%; 
    outline: none;
    opacity: -1;
}
.rightButtonnews{
    margin-left: 95.1%;
    margin-top: 5.1%;
    font-size: 50px;
    border: none;
    color:#fff;
    position: absolute;
    z-index: 5;
    display: inline-block;
    font-weight: 400;
    line-height: 1;
    border-radius: 50%;
    width: 5%;
    height: 35%;
    outline: none;
    opacity: -1;
}
.containericon {
    position: absolute;
    z-index: 3;
    width: 27px;
    height: 27px;
    margin-top: 5.2%;
    margin-left: 4%;
    cursor: pointer;
    opacity: -30;
}

.containericonnews {
    position: absolute;
    z-index: 3;
    width: 27px;
    height: 27px;
    margin-top: 3.7%;
    margin-left: 5.7%;
    cursor: pointer;
    opacity: 0;
}
.containericonnews:hover{
    visibility: visible;
    opacity: 1;
    }
/* #containerspan1:hover .containericon {
visibility: visible;
opacity: 1;
} */
.myContainer:hover .containericon{
    visibility: visible;
opacity: 1;
}
.containericon:hover {
    position: absolute;
    z-index: 3;
    width: 27px;
    height: 27px;
    margin-top: 15%;
    margin-left: 10%;
    /* transform: scale(1.1); */
    /* transition: all 0.6s; */
 /* transform: scale(1.1); */
 /* cursor: pointer; */
}

/* arrows */
.w3-content {
    /* max-width: 1122px; */
    max-width: 100%;
}
.w3-black, .w3-hover-black:hover {
    /* color: transparent !important; */
    background-color: transparent;
    margin-top: 129px;
    margin-left: 89px;
    margin-right: 89px;
    background-color: transparent !important;
    z-index: 1;
}
.w3-black, .w3-hover-black:hover {
    color: black;
    background-color: transparent;
}
/* on scroll */

.testing{
    height:80px;
    width:80px;
}
.img1news{
    width: 205px;
    margin-left: 1.6%;
    margin-top: 2%;
    border-radius: 2px;
    position: relative;
   
    
}

.img1news:hover{
    transform: scale(1.1);
    transition: all 0.6s;
    cursor: pointer;
    position: relative;
    z-index: 1;
    
}
#containerspan1news {
    margin-left: 2.4%;
    display: inline-block;
}
